Results 1 to 2 of 2

Thread: KDE 4.7

  1. #1

    Default KDE 4.7

    Hallo Leute, ich bin neu in der Opensuse Welt und wollte von den bereits installierten Kde 4.6 zu 4.7 upgraden wollen.
    Nun das Problem: Bei dem Upgrade kommt die Meldung:
    kdebase4-session >= 4.7.0, benötigt von pattern:KDE4-BASIS-.noarch, wird von keinem Repository angeboten.

    Übrigens habe ich die Installation mit Yast und mit hinzugefügten Repos gemacht

    Bitte helft mir

    Gruss Stefan

  2. #2
    Join Date
    Sep 2008
    Location
    /heimat/deutschland/daimler-city
    Posts
    239

    Default AW: KDE 4.7

    Hi,

    schau mal dort rein, da findest Infos verschiedener Wege wie es geht.
    Die "SuS(i)E" sei mit euch, wo immer ihr seid ...
    ***************************************************
    °/° openSUSE Member °\°
    ..:: openSUSE DE-Wiki ::..

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •